## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/keyval.h File Reference

Key/Value pair. More...

`#include "csextern.h"`
`#include "csutil/csobject.h"`
`#include "csutil/hash.h"`
`#include "csutil/scf_implementation.h"`
`#include "csutil/set.h"`
`#include "ivaria/keyval.h"`

Go to the source code of this file.

## Classes

class | csKeyValuePair
| A Key Value pair. More...

## Detailed Description

Key/Value pair.

Definition in file keyval.h.